<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/G00075" xml:lang="en">
   <Header>
      <Title>Mask by Item/Item Group</Title>
      <Keyword type="header" order="d1e2395510">
         <Level1>Define Inventory Valuation method</Level1>
         <Level2>Manufactured assembly item</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2395515">
         <Level1>Item Data</Level1>
         <Level2>Product engineering - An Introduction</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2395520">
         <Level1>Validate Assembly Lines</Level1>
         <Level2>Create Operations</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2395525">
         <Level1>Define Assembly Line Assignment</Level1>
         <Level2>process engineering</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2395530">
         <Level1>Line Segments</Level1>
      </Keyword>
      <Keyword type="header" order="d1e2395533">
         <Level1>Process Engineering</Level1>
         <Level2>line segments</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2395538">
         <Level1>Product Structure</Level1>
         <Level2>Assembly Line Structure</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2395543">
         <Level1>Assembly Line Structure</Level1>
         <Level2>Product Structure</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Start <GUIRef>
            <GUIRef href="/baanerp/tc" role="package">Common</GUIRef> &gt; <PathPart>Item Base
		Data</PathPart> &gt; <PathPart>Masks</PathPart> &gt; <GUIRef href="/baanerp/tc/ibd/tcibd4505m000" role="session">Mask by Item/Item Group (tcibd4505m000)</GUIRef>
         </GUIRef>. A mask is a template that specifies the
		structure of identification codes such as serial numbers, lot codes, handling
		units, and Kanban IDs.</Paragraph>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>You can define the mask for serialized item and link the mask
		  to the item/item group.</Paragraph>
      </Note>
      <Paragraph>For more information, refer to <Link href="/baanerp/tc/onlinemanual/000305" role="manual">To define a mask</Link>.</Paragraph>
   </GeneralSection>
</ManualTopic>